{
  "verseBefore": "You must take the garments and clothe Aaron with the coat, the robe of the ephod, the ephod, and the breastpiece, fastening the finely-woven waistband of the ephod around him. ",
  "verseAfter": "And you shall take the garments and clothe Aaron with the tunic, the robe of the ephod, and the ephod, and the breastpiece, and fasten the ephod to him with finely-woven waistband of the ephod. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-09-21T21:15:52.925Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
